* {
  margin: 0;
  padding: 0;
}

body {
  box-sizing: border-box;
}
.wrapper {
  width: 100%;
  height: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background-color: rgb(13, 148, 136);
}

.box-container {
  background: white;
  padding: 5rem;
  border-radius: 5px;
  margin-bottom: 2.5rem;
}

.box {
  width: 16rem;
  height: 16rem;
  border: 1px solid rgb(31, 41, 55);
}

.input-group {
  display: flex;
  gap: 1.25rem;
}

.input-container {
  width: 19rem;
  padding: 1rem;
}

.input-container input {
  width: 100%;
  border: none;
  outline: none;
  padding: 10px;
  box-sizing: border-box;
  border-radius: 5px;
}

@media only screen and (max-width: 600px) {
  .box-container {
    padding: 2rem;
  }
  .input-group {
    display: flex;
    flex-direction: column;
  }
  .input-container input {
    padding: 1.2rem;
    font-size: 1.2rem;
  }
}
